/* CSS Document */
#ibanner {position:relative;left:0;top:10px; width:950px; height:251px; }
#imain { position:relative;left:0;top:15px; width:950px; height:395px; }
#iabout { position:absolute;left:0;top:0; width:246px; height:210px; }
#inews { position:absolute;left:276px;top:0; width:308px; height:210px; }
#iproduct { position:absolute;right:0;top:0; width:336px; height:210px; }
#iprod_contact { position:relative;left:0;top:215px; width:950px; height:170px; background-color:#D9D9D9; }
#iprod { position:absolute;left:15px;top:0; width:580px; height:160px; }
#icontact { position:absolute;right:53px;bottom:15px; width:275px; height:160px; }

#iabout h3,#inews h3,#iproduct h3 { height:30px; line-height:30px; background:url("../images/home/imainicon.jpg"/*tpa=http://www.yajimeijia.com/images/home/imainicon.jpg*/) no-repeat 0 center; padding-left:14px; color:#3A3A3A; }
#iabout h3 span,#inews h3 span,#iproduct h3 span { font-family:Verdana, Geneva, sans-serif; font-size:12px; }

#iabout p {width:240px; margin:0 auto; padding-top:5px; font-size:12px; text-indent:2em;}
#iabout p a,#inews p a,#iproduct p a { float:right; color:#81382f; font-family:"04b08"; font-size:10px; font-weight:bold; }
#iabout p a:hover,#inews p a:hover,#iproduct p a:hover { color:#000; }

#inews ul { width:308px; line-height:22px; }
#inews ul li { padding:4px 0 4px 12px; background:url("../images/home/inewsicon.jpg"/*tpa=http://www.yajimeijia.com/images/home/inewsicon.jpg*/) no-repeat 5px center; border-bottom:dotted 1px #B3B3B3; }
#inews ul li span { float:right; padding:1px 3px; color:#808080; }

#iproduct p img { padding-right:8px; }

#iprod h3,#icontact h3 { height:34px; line-height:34px; color:#3A3A3A; }
#iprod h3 span,#icontact h3 span { font-family:Verdana, Geneva, sans-serif; font-size:12px; }
